GRY-Online.pl --> Archiwum Forum

Jaka wersja?

25.01.2003
18:25
smile
[1]

blackwolf [ Centurion ]

Jaka wersja?

Jaką wersję gry Pizza Connection™ potrzeba, aby zadziałał triner? Powiedzmy, że jest to kontynuacja wątku:

25.01.2003
18:30
[2]

spoxmaster [ główny kozak ]

To nie mogłeś sie już zapytać w tamtym wątku? :/

25.01.2003
18:32
smile
[3]

blackwolf [ Centurion ]

Oczywiście, że chciałem, ale nie chciało mi odpowiedzieć. A tak przy okazji, sorry za to, że dwa razy ten wątek utworzyłem. Wiecie, łącze...

25.01.2003
18:44
[4]

spoxmaster [ główny kozak ]

Spatchuj sobie do najnowszej i wtedy spróbuj, a patcha poszukaj na stronie producenta.
Albo jak nie będzie śmigać to odpal trainera na pierwotnej.

© 2000-2022 GRY-OnLine S.A.